﻿.review-button {
    background-color: #ffcc33;
    color: #333;
    font-weight: 600;
    padding: 12px 24px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 20px;
    text-align: center;
}

    .review-button:hover {
        background-color: #e6b800;
    }


.disable {
    opacity: 0.5;
    pointer-events: none;
    cursor: not-allowed;
}

.bodyConentsDiv {
    width: 93%;
    -webkit-overflow-scrolling: touch;
    height: 600px;
    margin-top: 15px;
    margin-left: 30px;
    overflow: hidden;
}

.stock-out-style {
    color: #F29434;
    font-size: 15px;
    font-weight: bold;
}

.cross-close {
    margin-top: -12px !important;
    color: #FF0000;
    height: 20px;
    width: 35px;
}

.quantity-control {
    display: inline-flex;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-family: system-ui, sans-serif;
}

.btn-qty {
    width: 40px;
    height: 30px;
    background-color: #f1f1f1;
    border: none;
    font-size: 10px;
    cursor: pointer;
    color: #000;
    border-radius: 8px;
}

    .btn-qty:hover {
        background-color: #e6e6e6;
    }

.qty-input {
    width: 40px;
    height: 30px;
    border: none;
    text-align: center;
    font-size: 12px;
    outline: none;
    color: #000;
    background-color: #fff;
}

.pd_summery_wrap {
    display: block; /* পুরো container block থাকবে, layout ভাঙবে না */
    margin-bottom: 10px;
    text-align: justify;
}

.pd_summery {
    display: inline; /* description inline */
    vertical-align: bottom;
}

.rm_text {
    display: inline; /* button inline */
    color: blue;
    cursor: pointer;
    margin-left: 5px;
    font-weight: 500;
}

.ellipsis_block {
    display: inline-block;
    max-width: 100%; /* container width অনুযায়ী */
    max-height: 2 em; /* কত লাইন পর্যন্ত দেখাবে সেটি ঠিক করো */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: bottom;
}


.zoom-hover img {
    transition: transform .2s;
}

    .zoom-hover img:hover {
        transform: scale(1.5);
    }






@media (max-width: 991px) {
    .show-pdf-modal{
        /*margin-top:12px;*/
    }
}

/* Extra small screen fix */
@media (max-width: 575px) {
    /*.show-pdf-modal {
        margin-top: 12px;
    }*/
}